Support » Themes and Templates » 1.5 Template errors

Viewing 2 replies - 1 through 2 (of 2 total)
  • Did you change your template over from 1.2? Its looking for wp-comments, but that should have been renamed to just comments and put in the theme folder.

    Yeah I did I followed the tutorial provided when I installed the new version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘1.5 Template errors’ is closed to new replies.